CocoaWindow Class Reference

`#include <CocoaWindow.h>`

Inheritance diagram for CocoaWindow:

## Protected Attributes

void * | c_actionData
gwenWindowActionPtr | c_actionPtr
void * | c_textChangedActionData
gwenWindowActionPtr | c_textChangedActionPtr

## Detailed Description

Definition at line 17 of file CocoaWindow.h.

## Field Documentation

## c_actionData

- (void*) c_actionData

protected

Definition at line 20 of file CocoaWindow.h.

## c_actionPtr

- (gwenWindowActionPtr) c_actionPtr

protected

Definition at line 19 of file CocoaWindow.h.

## c_textChangedActionData

- (void*) c_textChangedActionData

protected

Definition at line 23 of file CocoaWindow.h.

## c_textChangedActionPtr

- (gwenWindowActionPtr) c_textChangedActionPtr

protected

Definition at line 22 of file CocoaWindow.h.

The documentation for this class was generated from the following file:

- CocoaWindow.h